import { IconsAutokit, useIconsVite } from '@greensight/gds/autokits';
import { Canvas, Meta, Story } from '@storybook/addon-docs/blocks';

<Meta title="Autokits / Icons" />

# Icons

<Canvas>
    <Story name="Icons">
        <IconsAutokit useBuilderMethods={useIconsVite} />
    </Story>
</Canvas>
